Commit 559f6ee180b91586302c726d4c6a654275d5dc9f

Thomas de Grivel 2023-02-18T17:37:42

wip ci

diff --git a/bin/shpkg b/bin/shpkg
index e9878d6..c633151 100755
--- a/bin/shpkg
+++ b/bin/shpkg
@@ -1,7 +1,7 @@
 #!/bin/sh
 # Copyright 2023 Thomas de Grivel
 
-set -e
+set -e -o pipefail
 
 # Config
 
diff --git a/bin/shpkg_ci b/bin/shpkg_ci
index 32eb7dc..ddf8b44 100755
--- a/bin/shpkg_ci
+++ b/bin/shpkg_ci
@@ -1,6 +1,6 @@
 #!/bin/sh
 
-set -e
+set -e -o pipefail
 
 # shpkg
 
diff --git a/bin/shpkg_ci_mux b/bin/shpkg_ci_mux
index d2aee04..f80b4fd 100755
--- a/bin/shpkg_ci_mux
+++ b/bin/shpkg_ci_mux
@@ -1,6 +1,6 @@
 #!/bin/sh
 
-set -e
+set -e -o pipefail
 
 # shpkg